Subject: PWG-ANNOUNCE> October PWG Meeting

From: "BERKEMA,ALAN C (HP-Roseville,ex1)" <[email-masked]>
Date: Tue, 14 Sep 1999 09:57:02 -0600

Sorry I left the subject off of the last message.
I just migrated from cc-mail to Outlook and I,m still getting adjusted.
Alan
----

14 September 1999
October PWG Meeting Information

Pings Appreciated

This has been set up and is available for reservations now
ask for the Hewlett Packard Printer Working Group
Rate $109.00
Cut Off Date is 13 October 1999
1-800-228-9290 world wide reservations
1-800-Marriott for Rewards customers

Durham Marriott at the Civic Center
201 Foster Street
Durham, NC 27701
Phone: 919-768-6000

Meeting fee to be determined, expect the usual.
Another announcement will advise registration via Larry's web site.

regards,
Alan